HELPDESK - Thiét bi CNTT #50550

Khoéng dang nhap dugc Teams - NHULTQ

04/15/2025 08:50 AM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/15/2025

100%
0.00 hour
0.01 hour

Description

History

#1 - 04/15/2025 08:51 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#2 - 05/08/2025 02:27 PM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
